bezuljak_milo_okolica - Feature #805
IZDELAVA POSTAVITEV JASKOV

08/03/2020 04:40 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 805
Category:

Target version:

ID: 444
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 08/03/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 269
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 08/03/2020 11:10 AM - Niraj Bhatt
- Assignee set to 805

#2 - 08/07/2020 09:36 AM - HARIS PONJEVIC

- Status changed from New to In Progress

Starting Work

#3 - 08/07/2020 01:52 PM - HARIS PONJEVIC

Still working

#4 - 08/10/2020 04:47 AM - SEMIR DOLIC

Starting Work

#5 - 08/10/2020 05:24 AM - HARIS PONJEVIC

Starting Work
#6 - 08/10/2020 12:01 PM - SEMIR DOLIC
Still working

#7 - 08/10/2020 12:01 PM - HARIS PONJEVIC
Still working
